| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Member Functions
Tp::PendingDebugMessageList Class Reference

`#include </home/collabora-devel/kde/src/telepathy-qt4/TelepathyQt/pending-debug-message-list.h>`

Inherits Tp::PendingOperation.

List of all members.

## Public Member Functions

- virtual ~PendingDebugMessageList ()
- DebugMessageList result () const

## Constructor & Destructor Documentation

Tp::PendingDebugMessageList::~PendingDebugMessageList | ( |  | ) | `[virtual]`

## Member Function Documentation

DebugMessageList Tp::PendingDebugMessageList::result | ( |  | ) | const